Mený principale
 Notizie
 Grafica
 Forum
 Links
 Retro Trailer
 Recensioni
 Modelli Amiga
 Storia Amiga
 Retro-Gamers
 Lista Utenti
 Contatti
 Policy sito
Ricerca Google

Login

Nick


Password


09 Febbraio 2024 Postato da: 
Aggiornamento di AmiUpdate
Ciao a tutti.
Ci sono dei problemi con l'aggiornamento di AmiUpdate 2.50 di OS4.
Potete risolverli scaricandolo direttamente da qui.
[urlhttp://codebench.co.uk/amiupdate_website/files/AmiUpdate_upd.lha]

Vi consiglio per installarlo di usare la seguente procedura:
1 - Scaricarlo in RAM Disk:
2 - Aprire una shell e fare copia e incolla delle istruzioni qui sotto
RAM:
execute AutoInstall

Buon divertimento
Commenti: 8  Aggiungi  - Leggi

Indice: forum / AmigaOS e varianti


SysAdmin Unix/Linux - fiero o folle possessore di un AmigaOne

Post inviati: 3102

Visulizza profilo Messaggio Personale
79.20.145.*** Mozilla/5.0 (Macintosh; PowerPC AmigaOS 4.2; Odyssey Web Browser; rv:1.23 r5) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 r5 Safari/538.1
Commento 1
VagaPPC 9 Febbraio 2024    14:51:54
Ho provato a scrivere il post con la nuova versione di iBrowse e non riesco più a correggere l'errore, inoltre non mi compare il nickname nel post

WorkStation: Amiga x5000 AOS4.1 - MorphOS MiniMac - Vampire - PC AMD Ryzen TR 64Gb RAM 3.8Ghz

Old System Amiga 500,1200, A4000/60 PowerPPC, CybervisionPPC, SUN Ultra5, PowerMAC G4 450Mhz 1Gb

amiwell79

Post inviati: 12036

Visulizza profilo Messaggio Personale
80.117.235.*** Mozilla/5.0 (Windows NT 5.1; rv:102.0) Gecko/20100101 Goanna/4.8 Firefox/102.0 Basilisk/52.9.0
Commento 2
amiwell79 9 Febbraio 2024    15:29:46
che errore vaga

Aros - Workbench X86 - Tiny Aros Mainteiner - https://tinyaros.flazio.com

SysAdmin Unix/Linux - fiero o folle possessore di un AmigaOne

Post inviati: 3102

Visulizza profilo Messaggio Personale
79.20.145.*** Mozilla/5.0 (Macintosh; PowerPC AmigaOS 4.2; Odyssey Web Browser; rv:1.23 r5) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 r5 Safari/538.1
Commento 3
VagaPPC 9 Febbraio 2024    16:51:24
In risposta a amiwell79
amiwell79

che errore vaga



Sono un disastro

WorkStation: Amiga x5000 AOS4.1 - MorphOS MiniMac - Vampire - PC AMD Ryzen TR 64Gb RAM 3.8Ghz

Old System Amiga 500,1200, A4000/60 PowerPPC, CybervisionPPC, SUN Ultra5, PowerMAC G4 450Mhz 1Gb

AfAOne

Post inviati: 5652

Visulizza profilo Messaggio Personale
79.47.249.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0
Commento 4
AfAOne 9 Febbraio 2024    17:20:04
Riguardo Amiupdate, AutoInstall è un normale script che verifica la presenza di Amiupdate e relativi file, poi crea o sovrascrive i vecchi file, operazione che si può fare manualmente, si tratta di copiare una libreria in Libs, il programma di preferenze in Prefs, e infine copiare il resto della cartella nella vecchia cartella Amiupdate sovrascivendo i vecchi file.


Riguardo iBrowser con tutti gli OS 3.x naviga tranquillamente su amigapage e tutto è regolare !

Immagine AROS One x86/68k
- AfA One - AfA One PPC - Amilator AfA One - Amithlon AfA One - WinUAE OS 4.1


AfAOne

Post inviati: 5652

Visulizza profilo Messaggio Personale
79.47.249.*** Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0
Commento 5
AfAOne 9 Febbraio 2024    18:32:02
VagaPPC, dimenticavo, la versione aggiornata "sempre v2.50" da te allegata, anche se funziona genera errore "The application AmiUpdate has opened version 2 of the interface "application", but tried to pass version 1 tag definitions to application.lib!", esiste anche una nuova versione 2.51, ma ha il medesimo errore.

Fatto un giro in rete e si tratta di un errore comune a molti utenti !

Immagine AROS One x86/68k
- AfA One - AfA One PPC - Amilator AfA One - Amithlon AfA One - WinUAE OS 4.1


SysAdmin Unix/Linux - fiero o folle possessore di un AmigaOne

Post inviati: 3102

Visulizza profilo Messaggio Personale
79.20.145.*** Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
Commento 6
VagaPPC 9 Febbraio 2024    20:01:40
In risposta a AfAOne
AfAOne

Riguardo Amiupdate, AutoInstall è un normale script che verifica la presenza di Amiupdate e relativi file, poi crea o sovrascrive i vecchi file, operazione che si può fare manualmente, si tratta di copiare una libreria in Libs, il programma di preferenze in Prefs, e infine copiare il resto della cartella nella vecchia cartella Amiupdate sovrascivendo i vecchi file.


Riguardo iBrowser con tutti gli OS 3.x naviga tranquillamente su amigapage e tutto è regolare !



Lo so benissimo serve proprio per evitare lo sbattimento di spostare i file manualmente.
Tanto non c'è nulla da imparare spostando due file.

E poi l'utente avanzato non ha nemmeno bisogno del mio coniglio gli basta l'indirizzo se non l'ha trovato come ho fatto io

WorkStation: Amiga x5000 AOS4.1 - MorphOS MiniMac - Vampire - PC AMD Ryzen TR 64Gb RAM 3.8Ghz

Old System Amiga 500,1200, A4000/60 PowerPPC, CybervisionPPC, SUN Ultra5, PowerMAC G4 450Mhz 1Gb

SysAdmin Unix/Linux - fiero o folle possessore di un AmigaOne

Post inviati: 3102

Visulizza profilo Messaggio Personale
79.20.145.*** Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
Commento 7
VagaPPC 9 Febbraio 2024    20:02:53
In risposta a AfAOne
AfAOne

VagaPPC, dimenticavo, la versione aggiornata "sempre v2.50" da te allegata, anche se funziona genera errore "The application AmiUpdate has opened version 2 of the interface "application", but tried to pass version 1 tag definitions to application.lib!", esiste anche una nuova versione 2.51, ma ha il medesimo errore.

Fatto un giro in rete e si tratta di un errore comune a molti utenti !



L'ho provato e funzionava bene, ma grazie per la dritta.
Può darsi che spunti fuori al prossimo aggiornamento.

WorkStation: Amiga x5000 AOS4.1 - MorphOS MiniMac - Vampire - PC AMD Ryzen TR 64Gb RAM 3.8Ghz

Old System Amiga 500,1200, A4000/60 PowerPPC, CybervisionPPC, SUN Ultra5, PowerMAC G4 450Mhz 1Gb

Post inviati: 686

Visulizza profilo Messaggio Personale
93.65.97.*** Mozilla/5.0 (Macintosh; PowerPC AmigaOS 4.2; Odyssey Web Browser; rv:1.23 r5) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 r5 Safari/538.1
Commento 8
ghillo 11 Febbraio 2024    00:40:26
E' disponibile la 2.52 , l'ho installata e funziona bene , a me non vedeva piu' certi aggiornamenti e neanche quelli relativi ad AmiUpdate.
Infatti la nuova versione l'ho dovuta scaricare direttamente dal sito di AmiUpdate , andando nella sezione downloads.


Utenti Online
Utenti registrati: 1206 dal 1 Gennaio 2006
di cui online: 0 registrati - 
14 non registrati

Benvenuto all'ultimo utente registrato: zulu

© Amigapage 1998 - 2007 - Sito italiano dedicato alla piattaforma Amiga ed evoluzioni varie.
Struttura del sito interamente ideata e realizzata da Marco Lovera e Alessandra Lovera - Tutto il materiale inserito all'interno del sito Ť dei rispettivi autori/creatori.
E' assolutamente vietata la riproduzione o la manipolazione di tutti i contenuti o parte di essi senza l'esplicito consenso degli amministratori e degli autori/creatori.

Eseguito in 0.11053991317749 secondi